#main-column h2{
	color:#59A9EA;
	font-size:28px;
	font-weight:normal;
	margin:0px 0px 40px 0px;
}

#topimg-back{
	display:block;
	background-image:none;
	background-color:#EAEFEF;
	height:auto;
	margin:18px 0px 50px 0px;
	padding:0px 0px 0px 0px;
	line-height:0px;
}
#topimg{
	display:block;
	max-width:940px;
	margin:0px auto 0px auto;
	padding:0px;
}
#topimg img{
	width:100%;
}

.editbox1{
	display:block;
	margin-bottom:40px;
}
.editbox1:after{
	content:" ";
	display:block;
	clear:both;
}
.editbox1 h3{
	font-size:17px;
	font-weight:bold;
	line-height:30px;
	border-left:5px solid #59A9EA;
	text-indent:12px;
}
.editbox1 h4{
	font-size:14px;
	font-weight:bold;
	line-height:1.2em;
	margin:20px 0px 1em 0px;
	color:#59A9EA;
}
.editbox1 h5{
	font-size:14px;
	font-weight:bold;
	line-height:1.2em;
	margin:20px 0px 0px 0px;
	color:#59A9EA;
}
.editbox1 hr{
	content:" ";
	border:none;
	border-top:3px double #BEBEBE;
	margin:6px 0px 23px 0px;
	height:3px;
}

.editbox1 p{
	font-size:13px;
	margin:5px 0px 15px 0px;
	line-height:1.4em;
}

.editbox1 p a{
	text-decoration:none;
}
.editbox1 h5.c1{
	color:#EC7289;
	margin:0px;
}
.editbox1 h5.c2{
	color:#F39700;
	margin:0px;
}
.editbox1 h5.c3{
	color:#00ACA8;
	margin:0px;
}